{
  // 开启推送
  "enable": true,
  // 扫描package，多个用;隔开
  "basePackage": "com.purui.prims.headless.server.rest",
  // 扫描指定的controller或方法，更细粒度的推送，比如只推送某个接口
  "scanApis": [
  ],
  // 推送URL，IP端口对应Torna服务器
  "url": "http://localhost:7700/api",
  // 模块token
  "token": "f7ea125188074bdabb09df222c7bf16c",
  // 调试环境，格式：环境名称,调试路径，多个用"|"隔开
  "debugEnv": "local,http://localhost:9080",
  // 推送人
  "author": "Charlie",
  // 打开调试:true/false
  "debug": true,
  // 是否替换文档，true：替换，false：不替换（追加）。默认：true
  "isReplace": true,
  // ↑↑↑↑↑↑↑↑ 以上为必填项 ↑↑↑↑↑↑↑↑
  // 第三方jar中的class配置
  "jarClass": {
    "com.baomidou.mybatisplus.extension.plugins.pagination.Page": {
      "records": { "value": "查询数据列表", "example": "" },
      "total": { "value": "总数", "example": "100" },
      "size": { "value": "页数", "example": "10" },
      "current": { "value": "当前页", "example": "1" },
      "countId": { "hidden": true },
      "orders": { "hidden": true }
    }
  },
  // 定义全局错误码，也可以定义枚举
  "codes": [
    // 每一项表示一个分组
    {
      "name": "用户状态",
      "itemType": "number",
      "items": [
        { "name": "ENABLE", "value": 1, "description": "启用" },
        { "name": "DISABLE", "value": 0, "description": "禁用" }
      ]
    }
  ],
  // 只能是object类型对象
  "objectClassList": [
    "cn.hutool.json.JSONObject",
    "com.alibaba.fastjson.JSONObject"
  ]
}
